EXFATFSCK(8)

NAME
exfatfsck - check an exFAT file system

SYNOPSIS
exfatfsck [ -v ] device

DESCRIPTION
exfatfsck checks an exFAT file system for errors. Note that it cannot repair corrupted FS, it just reports found errors.

COMMAND LINE OPTIONS
Command line options available:

-v  Print version and copyright.

EXIT CODES
Zero is returned if errors were not found. Any other code means an error.

AUTHOR
Andrew Nayenko

SEE ALSO
fsck(8)